日存档: 2011 - 10 - 17

在centos上安装php5

php5 install on centos: yum install -y httpd-devel libtool-ltdl libtool-ltdl-devel openssl-devel curl-devel  libjpeg libjpeg-devel libpng libpng-devel freetype freetype-devel libc-client libc-client-devel  gd gd-devel libmcrypt libmcrypt-devel sqlite sqlite-devel mysql-devel libicu libicu-devel pcre-devel postgresql84 postgresql84-libs postgresql84-server postgresql84-devel yum install -y mhash-devel 如果不安装 libtool-ltdl-devel编译时会出错,所以要么安装这个包要么执行以下命令: # …

继续阅读 »